Subject: Re: McCrory South Carolina Question
From: "Frances McCrory Meservy" <[email-masked]>
To: "Andy Graham" <[email-masked]>
Date: Fri, 17 Jul 2009 17:47:04 -0500

Glad to hear from you.  Hope all is well with you also.

I can't prove it but I believe you are correct and that is Thomas Ida McCrory (father of John) living next to the land that John McCrory sold.  All the brothers sold their land and moved to TN and AL.  Some went to TN and later to AL.  Daddy stayed in SC.  Thomas Jr McCrory came home at the end of the war of 1812 and raved about TN (read John Osborn's diary),  His brothers packed up wagons and moved to S. TN & N. AL.

You will find websites that say William Patrick McCrory of SC never left SC and that could be true.  The problem is when they say he died a batchelor school teacher.  They base this on what they say is in John Osborn's diary.  It is not in the diary.  There are two diaries on line and I've read them both.  I found a SC Census with William, wife and children in it.  So - one son may have stayed with Daddy (Thomas Ida McCrory SR).

I don't have a copy of the 1800 Census so I can't tell you what I think.  I do know that Thomas SR stayed in SC and that is probably him living next to your relative.

Fran

Since God is love, don't you suppose he 
is more interested in relationships than 
anything else?  Fran Meservy
1 John 4:8  
http://pennywind.com/
[email-masked]
  ----- Original Message ----- 
  From: Andy Graham 
  To: Frances McCrory Meservy 
  Sent: Friday, July 17, 2009 4:45 PM
  Subject: McCrory South Carolina Question

  Frances,
   
  I hope this finds you well. Just to refresh your memory, my Thomas Bradford Graham married Sarah McCrory in Greene county AL. Sarah was the d/o James McCrory and Sarah Gilmore.
   
  My Grahams stopped for a time in Kershaw/Lancaster counties SC. In looking through census and deed files I have these:
   
  DEED: 1796 SOUTH CAROLINA, Lancaster County: John McCrory-Wm Montgomery January 29, 1796 .....This Indenture mad 10 July 1790 Between John McCrory of North Carolina and William Montgomery of Lancaster County, South Carolina Witnesseth that the said John McCrory for the sum of 3 pounds sterling to him paid by said William Montgomery hath sold unto said William Montgomery, his heirs, etc., a certain tract of land containing 100 acres lying situate and being in Lancaster County, South Carolina, Between Camp and Gill Creeks branches of the Wateree River in the Waxhaws settlement bounded S. by Richard and John Cowsarts land E. by Thomas McCrory's land, N. by John Gillispie's land and W. by vacant land, etc. Signed Sealed and Delivered in presence of Archd. Cowsart Mary Cowsart John McCrory (L.S.) John Cowsart.

   
  1800 Census LANCASTER SC PAGE 13

  Thomas Neel
  James Craig
  John Strain
  Rofey Adams
  Jane Wills
  James Hood
  Samuel Martin
  James Huey ?
  James Falkinder
  Robert White Jun
  John Craig
  George Glenn
  James Taylor
  Robert Montgomery
  Will Graham      01110  11120
  Thomas McCrorey
  David Montgomery
  Will Nesbit
  Jason Hickland
  James Curiton ?
  Robert Thompson
  James Elliot
   
  The John McCrory in the deed above is - I think - the son of Thomas the immigrant.  Do you know who the Thomas McCrory is in the 1800 census? The William Graham is part of a family of Grahams living close to mine but as of yet unconnected.  Based on other deeds these other Grahams live on Camp and Gills creek just like the land in the deed above. I find it very interesting this link between Graham/Montgomery/McCrory so close to my Grahams. Do you have any thoughts?
   
  Andy

   

------------------------------------------------------------------------------
  Windows Live™ SkyDrive™: Get 25 GB of free online storage. Get it on your BlackBerry or iPhone.